.. _vim.host.CpuPowerManagementInfo: ../../../vim/host/CpuPowerManagementInfo.rst

.. _vim.host.CpuPowerManagementInfo.PolicyType: ../../../vim/host/CpuPowerManagementInfo/PolicyType.rst

vim.host.CpuPowerManagementInfo.PolicyType
==========================================
  Possible values for Current CPU power management policy
  :contained by: `vim.host.CpuPowerManagementInfo`_

  :type: `vim.host.CpuPowerManagementInfo.PolicyType`_

  :name: dynamicPolicy

values:
--------

staticPolicy
   staticPolicy

off
   off

dynamicPolicy
   dynamicPolicy
